Bug 1287931 - RHELOSP certs without kbases should be made public automatically by CWE
RHELOSP certs without kbases should be made public automatically by CWE
Status: CLOSED CURRENTRELEASE
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jianjun Wang
Suprith Gangawar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 22:26 EST by Jianwei Weng
Modified: 2016-01-04 01:39 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-04 01:39:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jianwei Weng 2015-12-02 22:26:22 EST
If the original cert is made public without kbase and has fv_tests,the layered RHELOSP certs will be made public automatically by default,but CWE stopped doing that.
For eg:
https://hardware.redhat.com/show.cgi?id=1276526
It's public,but you can check that its RHELOSP certs are still "In Progress".
Comment 1 QinXie 2015-12-03 01:19:59 EST
cwe, is there a way to find all missed ones?
Comment 2 Jianjun Wang 2016-01-04 01:39:12 EST
have fixed this issue

Note You need to log in before you can comment on or make changes to this bug.